@import "http://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700";

#hitboxPB {
    position: fixed;
    z-index: 100000;
    top:0;
    left:0;
    width: 100%;
    height:70px;  
    background-color: hsl(0,0%,20%);
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
    overflow: hidden;
}

#hitboxPB a {
	text-decoration: none !important;
	color:hsl(0,0%,80%);
}
#hitboxPB a:hover {
	text-decoration: none !important;
	color:hsl(0,0%,100%);
}
.hitboxPB-logo {
    display: block;
	float: left;
    width: 70px;
    height: 70px;
    background-image: url('../img/logo-70.png');
    background-position: center center;
    background-repeat: no-repeat;
}
.hitboxPB-links {
	float: left;
    margin: 0 0 0 25px;
	font-family:'Roboto',sans-serif;
	font-size: 15px;
	font-weight: 300;
	color:hsl(0,0%,90%);
}
.hitboxPB-links a {
    margin-right: 30px;
    display: block;
    float: left;
    height:70px;
    line-height: 70px;
}
.hitboxPB-links a:hover {
	color:rgb(184, 211, 011);
	text-decoration: none !important;
}
.hitboxPB-active {
	font-size: 30px;
	font-weight: 400;
	color:hsl(75,100%,48%) !important;
}
.hitboxPB-active:hover {
	color:hsl(75,100%,50%) !important;
}
.hitboxPB-social {
	float: right;
	margin: 19px 20px 0 0;
}
.hitboxPB-social a {
	font-size: 20px;
	margin-left: 10px;
	font-family: 'fontello';
}
.hitboxPB-social a:before {
	font-family: 'fontello';
}

.hitbox-bg-green {
	background:hsl(75,100%,42%);
}



/*
    f o n t e l l o 
*/


@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?96609928');
  src: url('../font/fontello.eot?96609928#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?96609928') format('woff'),
       url('../font/fontello.ttf?96609928') format('truetype'),
       url('../font/fontello.svg?96609928#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?96609928#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-attention:before { content: '\e80b'; } /* '' */
.icon-block:before { content: '\e817'; } /* '' */
.icon-calendar:before { content: '\e845'; } /* '' */
.icon-cam:before { content: '\e82e'; } /* '' */
.icon-cancel:before { content: '\e80a'; } /* '' */
.icon-chart-bar:before { content: '\e837'; } /* '' */
.icon-chart-line:before { content: '\e838'; } /* '' */
.icon-chat:before { content: '\e819'; } /* '' */
.icon-check-empty:before { content: '\e83f'; } /* '' */
.icon-check:before { content: '\e840'; } /* '' */
.icon-clock:before { content: '\e808'; } /* '' */
.icon-close:before { content: '\e826'; } /* '' */
.icon-code:before { content: '\e82c'; } /* '' */
.icon-cog:before { content: '\e816'; } /* '' */
.icon-comment-1:before { content: '\e846'; } /* '' */
.icon-comment-alt:before { content: '\e847'; } /* '' */
.icon-comment-empty:before { content: '\e827'; } /* '' */
.icon-doc:before { content: '\e820'; } /* '' */
.icon-down:before { content: '\e829'; } /* '' */
.icon-edit:before { content: '\e841'; } /* '' */
.icon-export:before { content: '\e83a'; } /* '' */
.icon-eye:before { content: '\e81f'; } /* '' */
.icon-fb:before { content: '\e818'; } /* '' */
.icon-flag:before { content: '\e835'; } /* '' */
.icon-folder-open-empty:before { content: '\e844'; } /* '' */
.icon-gauge:before { content: '\e832'; } /* '' */
.icon-group:before { content: '\e810'; } /* '' */
.icon-language:before { content: '\e80d'; } /* '' */
.icon-left-big:before { content: '\e80e'; } /* '' */
.icon-left:before { content: '\e822'; } /* '' */
.icon-link:before { content: '\e81e'; } /* '' */
.icon-login-1:before { content: '\e83c'; } /* '' */
.icon-login:before { content: '\e83b'; } /* '' */
.icon-logout-1:before { content: '\e825'; } /* '' */
.icon-logout:before { content: '\e824'; } /* '' */
.icon-mail-2:before { content: '\e83e'; } /* '' */
.icon-mail-alt:before { content: '\e83d'; } /* '' */
.icon-mail:before { content: '\e839'; } /* '' */
.icon-menu:before { content: '\e805'; } /* '' */
.icon-money:before { content: '\e831'; } /* '' */
.icon-off:before { content: '\e830'; } /* '' */
.icon-ok:before { content: '\e809'; } /* '' */
.icon-pencil-1:before { content: '\e842'; } /* '' */
.icon-pencil:before { content: '\e823'; } /* '' */
.icon-picture:before { content: '\e801'; } /* '' */
.icon-pin-1:before { content: '\e81c'; } /* '' */
.icon-pin:before { content: '\e81b'; } /* '' */
.icon-play:before { content: '\e815'; } /* '' */
.icon-plus:before { content: '\e81a'; } /* '' */
.icon-popup:before { content: '\e807'; } /* '' */
.icon-reddit:before { content: '\e811'; } /* '' */
.icon-right-big:before { content: '\e80f'; } /* '' */
.icon-right:before { content: '\e821'; } /* '' */
.icon-search-1:before { content: '\e82f'; } /* '' */
.icon-search:before { content: '\e81d'; } /* '' */
.icon-share:before { content: '\e82b'; } /* '' */
.icon-spin-1:before { content: '\e804'; } /* '' */
.icon-spin:before { content: '\e803'; } /* '' */
.icon-star:before { content: '\e806'; } /* '' */
.icon-tag:before { content: '\e843'; } /* '' */
.icon-th-large:before { content: '\e813'; } /* '' */
.icon-th-list:before { content: '\e802'; } /* '' */
.icon-th:before { content: '\e814'; } /* '' */
.icon-twitter:before { content: '\e828'; } /* '' */
.icon-up:before { content: '\e82a'; } /* '' */
.icon-upload:before { content: '\e80c'; } /* '' */
.icon-user-add:before { content: '\e834'; } /* '' */
.icon-user:before { content: '\e833'; } /* '' */
.icon-users:before { content: '\e800'; } /* '' */
.icon-vcard:before { content: '\e836'; } /* '' */
.icon-video:before { content: '\e82d'; } /* '' */